Audit information for alfresco-ng2-components 4.0.0

This page lists the security audit of the dependencies this project depends on.

Risks

  • Critical risk: 0
  • High risk: 0
  • Moderate risk: 0
  • Low risk: 15

Dependencies analyzed: 2985

Libraries

SeverityModuleVulnerable versions
lowminimist"<0.2.1
lowyargs-parser"<13.1.2

© 2023 Alfresco Software, Inc. All Rights Reserved.